# Introduction to 2 Corinthians #

## Part 1: General Introduction ##

#### Outline of the Book of 2 Corinthians ####

1. Paul thanks God for the Corinthian Christians (1:1-11)
1. Paul explains his conduct and his ministry (1:12-7:16)
1. Paul speaks about contributing money for the Jerusalem church (8:1-9:15)
1. Paul defends his authority as an apostle (10:1-13:10)
1. Paul gives final greetings and encouragement (13:11-14)

#### Who wrote the Book of 2 Corinthians? ####

Paul was the author. He was from the city of Tarsus. He had been known as Saul in his early life. Before becoming a Christian, Paul was a Pharisee. He persecuted Christians. After he became a Christian, he traveled several times throughout the Roman Empire telling people about Jesus. 

Paul started the church in Corinth. He was staying in the city of Ephesus when he wrote this letter.

#### What is the Book of 2 Corinthians about? ####

In 2 Corinthians, Paul continued to write about the conflicts among the Christians in the city of Corinth. It is clear in this letter that the Corinthians had obeyed his previous instructions to them. In 2 Corinthians, Paul encouraged them to live in a way that would please God. 

Paul also wrote to assure them that Jesus Christ sent him as an apostle to preach the Gospel. Paul wanted them to understand this because a group of Jewish Christians opposed what he was doing. They claimed Paul was not sent by God and that he was teaching a false message. This group of Jewish Christians wanted Gentile Christians to obey the law of Moses.

#### How should the title of this book be translated? ####

Translators may choose to call this book by its traditional title, "Second Corinthians." Or they may choose a clearer title, such as "Paul's Second Letter to the Church in Corinth." (See: [[rc://en/ta/man/translate/translate-names]])

## Part 2: Important Religious and Cultural Concepts ##

#### What was the city of Corinth like? ####

Corinth was a major city located in ancient Greece. Because it was near the Mediterranean Sea, many travelers and traders came to buy and sell goods there. This resulted in the city having people from many different cultures. The city was famous for having people who lived in immoral ways. The people worshipped Aphrodite, the Greek goddess of love. As part of the ceremonies honoring Aphrodite, her worshipers had sexual intercourse with temple prostitutes.

#### What did Paul mean by "false apostles" (11:13)? ####

These were Jewish Christians. They taught that Gentile Christians had to obey the law of Moses in order to follow Christ. Christian leaders had met in Jerusalem and decided on the matter (See: Acts 15). However, it is clear that there were still some groups that disagreed with what the leaders in Jerusalem decided.

## Part 3: Important Translation Issues ##

#### Singular and plural "you" ####

In this book, the word "I" refers to Paul. Also, the word "you" is almost always plural and refers to the believers in Corinth. There are two exceptions to this: 6:2 and 12:9. (See: [[rc://en/ta/man/translate/figs-exclusive]] and [[rc://en/ta/man/translate/figs-you]])

#### How are the ideas of "holy" and "sanctify" represented in 2 Corinthians in the ULB? ####

The scriptures use such words to indicate any one of various ideas. For this reason, it is often difficult for translators to represent them well in their versions. In translating into English, the ULB uses the following principles:

* Sometimes the meaning in a passage implies moral holiness. Especially important for understanding the gospel is the fact that God considers Christians to be sinless because they are united to Jesus Christ. Another related fact is that God is perfect and faultless. A third fact is that Christians are to conduct themselves in a blameless, faultless manner in life. In these cases, the ULB uses "holy," "holy God," "holy ones," or "holy people."

* The meaning in most passages in 2 Corinthians is a simple reference to Christians without implying any particular role filled by them. In these cases, the ULB uses "believer" or "believers." (See: 1:1; 8:4; 9:1, 12; 13:13)

* Sometimes the meaning in the passage implies the idea of someone or something set apart for God alone. In these cases, the ULB uses "set apart," "dedicated to," "reserved for," or "sanctified." 

The UDB will often be helpful as translators think about how to represent these ideas in their own versions.

#### What did Paul mean by expressions like "in Christ" and "in the Lord"? ####

This kind of expression occurs in 1:19, 20; 2:12, 17; 3:14; 5:17, 19, 21; 10:17; 12:2, 19; and 13:4. Paul meant to express the idea of a very close union with Christ and the believers. At the same time, he often intended other meanings as well. See, for example, "A door was opened for me in the Lord," (2:12) where Paul specifically meant that a door was opened for Paul by the Lord.

Please see the introduction to the Book of Romans for more details about this kind of expression.

#### What does it mean to be a "new creation" in Christ (5:17)? ####

Paul's message was that God makes Christians part of a "new world" when a person believes in Christ. God gives a new world of holiness, peace, and joy. In this new world, believers have a new nature that has been given them by the Holy Spirit. Translators should try to express this idea.

#### What are the major issues in the text of the Book of 2 Corinthians? ####

* "and in your love for us" (8:7). Many versions, including the ULB and UDB, read this way. However, many other versions read, "and in our love for you." There is strong evidence that each reading is original. Translators should probably follow the reading preferred by other versions in their region.

(See: [[rc://en/ta/man/translate/translate-textvariants]])
